@charset "UTF-8";
#basisvlak {
	background-color: #D3CC9A;
}
#beeldtop {
}
#recesie_tabel {
	clip: rect(10px,10px,10px,10px);
}
p {
	margin-top: 0px;
	margin-bottom: 0px;
}
#titel {
	width: 860px;
	margin-left: 20px;
	text-align: left;
}
.titellinda {
	font-family: "Trebuchet MS";
	font-size: 20px;
	color: #CC0000;
	line-height: 20px;
	font-weight: normal;
	text-transform: none;
}
#navigatie {
	text-align: left;
	width: 880px;
	margin-left: 20px;
	vertical-align: top;
	background-color: #000000;
	height: 25px;
	color: #000000;
	background-repeat: repeat-x;
	margin-right: 20px;
}
#content_1 {
	background-color: #A5A374;
	margin-right: 20px;
	margin-left: 20px;
	width: 880px;
	text-align: left;
}
#projecten {
	height: 306px;
}
#content_2 {
	background-color: #A5A374;
	width: 880px;
	margin-right: 20px;
	margin-left: 20px;
	text-align: left;
}
#content_3 {
	background-color: #A5A374;
	width: 880px;
	margin-right: 20px;
	margin-left: 20px;
	text-align: left;
}
.broodtekst_nl {
	font-family: "Trebuchet MS";
	font-size: 13px;
	line-height: 16px;
	left: 10px;
	right: 20px;
	padding-right: 20px;
	padding-left: 20px;
	color: #FFFFFF;
}
.project_nav {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	margin-left: 8px;
	color: #FFFFFF;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
}
.broodtekst_accent {
	font-family: "Trebuchet MS";
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	margin-left: 20px;
}
.navigatie {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: #CCCCCC;
	margin-left: 20px;
	text-align: left;
	vertical-align: bottom;
	line-height: 25px;
	background-color: #000000;
}
.broodtekst_en {
	font-family: "Trebuchet MS";
	font-size: 13px;
	line-height: 16px;
	left: 10px;
	right: 20px;
	padding-right: 20px;
	padding-left: 20px;
	color: #333333;
}
.broodtekst_accent_en {
	font-family: "Trebuchet MS";
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	margin-left: 20px;
}
.broodtekst_tabel {
	font-family: "Trebuchet MS";
	font-size: 13px;
	line-height: 15px;
	left: 10px;
	right: 20px;
	padding-right: 20px;
	padding-left: 20px;
	color: #FFFFFF;
}
.broodtekst_nl_klein {
	font-family: "Trebuchet MS";
	font-size: 11px;
	line-height: 14px;
	left: 10px;
	right: 20px;
	padding-right: 20px;
	padding-left: 20px;
	color: #FFFFFF;
}
.broodtekst_en_klein {
	font-family: "Trebuchet MS";
	font-size: 11px;
	line-height: 14px;
	left: 10px;
	right: 20px;
	padding-right: 30px;
	padding-left: 20px;
	color: #333333;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
	
}
a:hover {
	color: #CC0000;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	color: #333333;
	font-family: "Trebuchet MS";
	font-size: 11px;
	line-height: 14px;
	left: 10px;
	right: 20px;
}
.navigatie_column {
	font-family: "Trebuchet MS";
	font-size: 13px;
	line-height: 16px;
	left: 10px;
	right: 20px;
	padding-right: 20px;
	padding-left: 20px;
	color: #FFFFFF;
	white-space: normal;
	padding-top: 7px;
}



a.en_link:link {
	font-family: "Trebuchet MS";
	font-size: 13px;
	line-height: 16px;
	right: 20px;
	padding-right: 20px;
	color: #333333;
}	
a.en_link:visited {
	font-family: "Trebuchet MS";
	font-size: 13px;
	line-height: 16px;
	right: 20px;
	padding-right: 20px;
	color: #333333;
}
a.en_link:hover {
	font-family: "Trebuchet MS";
	font-size: 13px;
	line-height: 16px;
	right: 20px;
	padding-right: 20px;
	color: #CC0000;
}
a.en_link:active {
	font-family: "Trebuchet MS";
	font-size: 13px;
	line-height: 16px;
	right: 20px;
	padding-right: 20px;
	color: #333333;
	
}




a.en_klein:link {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #333333;
	line-height: 14px;
	left: 10px;
	right: 20px;
}	
a.en_klein:visited {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #333333;
	line-height: 14px;
	left: 10px;
	right: 20px;
}
a.en_klein:hover {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #CC0000;
	line-height: 14px;
	left: 10px;
	right: 20px;
}
a.en_klein:active {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #333333;
	line-height: 14px;
	left: 10px;
	right: 20px;	
	
}
a.column:link {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #FFFFFF;
	line-height: 16px;
	left: 10px;
	right: 20px;
}	
a.column:visited {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #FFFFFF;
	line-height: 16px;
	left: 10px;
	right: 20px;
}
a.column:hover {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #CC0000;
	line-height: 16px;
	left: 10px;
	right: 20px;
}
a.column:active {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #FFFFFF;
	line-height: 16px;
	left: 10px;
	right: 20px;	
}

#projecten{
}
a.projecten:link {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	clip: rect(auto,auto,auto,20px);
	line-height: 20px;
	padding-left: 20px;
	padding-right: 20px;
}	
a.projecten:visited {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	clip: rect(auto,auto,auto,20px);
	line-height: 20px;
	padding-left: 20px;
	padding-right: 20px;
}
a.projecten:hover {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #CC0000;
	font-weight: bold;
	text-align: left;
	clip: rect(auto,auto,auto,20px);
	line-height: 20px;
	padding-left: 20px;
	padding-right: 20px;
}
a.projecten:active {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	clip: rect(auto,auto,auto,20px);
	line-height: 20px;
	padding-left: 20px;
	padding-right: 20px;
}
#archief{
}
a.archief:link {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 20px;
}	
a.archief:visited {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #FFFFFF;
	line-height: 20px;
	left: 10px;
	right: 20px;
	font-weight: bold;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 20px;
}
a.archief:hover {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #CC0000;
	line-height: 20px;
	left: 10px;
	right: 20px;
	font-weight: bold;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 20px;
}
a.archief:active {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #FFFFFF;
	line-height: 20px;
	left: 10px;
	right: 20px;
	font-weight: bold;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 20px;
}

#navigatie_top{
}
a.navigatie_top:link {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	margin-left: 0px;
	text-align: left;
	vertical-align: bottom;
	line-height: 25px;
	background-color: #000000;
	margin-right: 0px;
}	
a.navigatie_top:visited {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	margin-left: 0px;
	text-align: left;
	vertical-align: bottom;
	line-height: 25px;
	background-color: #000000;
	margin-right: 0px;
}
a.navigatie_top:hover {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: #CC0000;
	margin-left: 0px;
	text-align: left;
	vertical-align: bottom;
	line-height: 25px;
	background-color: #000000;
	margin-right: 0px;
}
a.navigatie_top:active {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	margin-left: 0px;
	text-align: left;
	vertical-align: bottom;
	line-height: 25px;
	background-color: #000000;
	margin-right: 0px;
}
.broodtekst_tabel_en {
	font-family: "Trebuchet MS";
	font-size: 13px;
	line-height: 15px;
	left: 10px;
	right: 20px;
	padding-right: 20px;
	padding-left: 20px;
	color: #FAFAF8;
}
